# Copyright (c) 2004 by Brocade Communications Systems, Inc.
# All rights reserved.
#
# Description:
#	This file contains version info
#
Version		6.0.1
Release		nos6.0.1x_patch_150911_2211
IntNum		2
Date		0911152212
View		swrel_nos6.0.1x_patch_150911_2211
